RubyGems Navigation menu

aws-sdk-iotjobsdataplane 1.45.0

Official AWS Ruby gem for AWS IoT Jobs Data Plane. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.48.0 - January 26, 2024 (24 KB)
  2. 1.47.0 - November 28, 2023 (22.5 KB)
  3. 1.46.0 - November 22, 2023 (22.5 KB)
  4. 1.45.0 - September 27, 2023 (22.5 KB)
  5. 1.44.0 - September 19, 2023 (22.5 KB)
Show all versions (50 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d1ae82dd7d413d5bc5e0959a363ac7e46916e056e315ada5cdbfd1794168cc28

Total downloads 64,368,114

For this version 656,906

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: